Backdrop CMS 跨站脚本漏洞

CVE编号

CVE-2019-14769

利用情况

暂无

补丁情况

N/A

披露时间

2019-08-08
漏洞描述
Backdrop CMS是一套开源的内容管理系统(CMS)。
Backdrop CMS 1.12.8之前的1.12.x版本和1.13.3之前的1.13.x版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

解决建议
目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://backdropcms.org/security/backdrop-sa-core-2019-011
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 backdropcms backdrop * From
(including)
1.12.0
Up to
(excluding)
1.12.8
运行在以下环境
应用 backdropcms backdrop * From
(including)
1.13.0
Up to
(excluding)
1.13.3
CVSS3评分
6.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    已更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-79 在Web页面生成时对输入的转义处理不恰当(跨站脚本)
阿里云安全产品覆盖情况